[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusPanelBevel

Enumerated type with the bevel styles used on status bar panels.

## Declaration

Source position: comctrls.pp line 46

`type TStatusPanelBevel = (`
`pbNone,` |  | No bevel is drawn on a panel.
`pbLowered,` |  | Drawn using a lowered bevel style.
`pbRaised` |  | Drawn using a raised bevel style.
`);`

## Description

TStatusPanelBevel is an enumerated type with values which represent bevel styles used on status bar panels. TStatusPanelBevel is the type used to implement the Style property in TStatusPanel.

## See also

TStatusPanel.Style |  | Indicates whether the panel contains text or is owner-drawn.